summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorEduardo Bart2017-02-25 15:31:11 -0300
committerEduardo Bart2017-02-25 15:31:11 -0300
commit7a8c7cb7554666235b01371a20dd80b3e82e355d (patch)
treebceb67e6f003741045f4804ae39917cfaf224ff0
parentea5e85121e660d5a7250bf20a62f2b72849fe952 (diff)
downloadaur-7a8c7cb7554666235b01371a20dd80b3e82e355d.tar.gz
clone stable-2.0 branch
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index cce3abcb16c..484896bc553 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -27,7 +27,7 @@ build() {
hg pull -u || true
msg "The local files are updated."
else
- hg clone $_hgroot -b default $_hgrepo || true
+ hg clone -r stable-2.0 $_hgroot $_hgrepo || true
fi
msg "Mercurial checkout done or server timeout"